TakenAt: 2012-05-02T14:37:42Z
TakenSrc: meta
UID: prjwufi2zj5s9l3m
Type: raw
Title: Kaunertal / 2012
Year: 2012
Month: 5
Day: 2
ISO: 200
Exposure: 1/200
FNumber: 5
FocalLength: 100
Quality: 3
CameraSerial: "2581203848"
Details:
  Keywords: kaunertal, red
  Software: darktable 4.0.1
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:06.424316409Z
UpdatedAt: 2022-10-17T18:38:06.641942246Z
